pc-donut-chart {
  display: block;
  position: relative;
}
.pcx_donut_chart_wrap {
  display: grid;
  grid-template-columns: 400px auto;
  gap: 32px;
}
.pcx_donut_chart_wrap > div {
  border: var(--rd-borderwidth-border-default) solid var(--cl-light-gray);
  border-radius: var(--rd-borderradius-border-md);
  padding: 0px;
}

/** Donut Chart base styles (moved from style20200508.css) */
.flex-wrapper {
  display: flex;
  flex-flow: row nowrap;
}

.single-chart {
  width: 100%;
  justify-content: space-around;
}

.circular-chart {
  display: block;
  margin: 0;
  max-width: 100%;
  max-height: 250px;
}

.circle-bg {
  fill: none;
  stroke: var(--cl-pale-grey);
  stroke-width: 4.2;
}

.circle {
  fill: none;
  stroke-width: 2.5;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart.green .circle {
  stroke: var(--cl-deep-green);
}

.circular-chart.yellow .circle {
  stroke: var(--rd-warning-default);
}

.circular-chart.red .circle {
  stroke: #ec5e84;
}

.circular-chart.blue .circle {
  stroke: #ffde5a;
}

.percentage {
  display: block;
  /* fill: #212b36; */
  font-family: "Open Sans";
  font-size: 0.6em;
  text-anchor: middle;
  color: var(--rd-font-dark);
  text-align: center;

  /* Headline/H5/H5 Bold */
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 170%;
  /* 20.4px */
  padding-top: 14px;
  transform: translateY(2px);
}
